﻿<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>AutoSo - Customer Services</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="assets/images/icon/favicon.ico">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/themify-icons.css">
    <link rel="stylesheet" href="assets/css/metisMenu.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/slicknav.min.css">
    <!-- amchart css -->
    <link rel="stylesheet" href="https://www.amcharts.com/lib/3/plugins/export/export.css" type="text/css" media="all" />
    <!-- others css -->
    <link rel="stylesheet" href="assets/css/typography.css">
    <link rel="stylesheet" href="assets/css/default-css.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <!-- modernizr css -->
    <script src="assets/js/vendor/modernizr-2.8.3.min.js"></script>
</head>

<body>
    <!-- preloader area start -->
    <div id="preloader">
        <div class="loader"></div>
    </div>
    <!-- preloader area end -->
    <!-- page container area start -->
    <div class="page-container">
        <!-- sidebar menu area start -->
        <div class="sidebar-menu">
            <div class="sidebar-header">
                <div class="logo">
                    <a href="index.html"><img src="assets/images/autoso/icon-autoso.png" alt="logo"></a>
                </div>
            </div>
            <div class="main-menu">
                <div class="menu-inner">
                    <nav>
                        <ul class="metismenu" id="menu">
                            <li>
                                <a href="#"><i class="ti-home"></i><span>Home</span></a>
                            </li>
                            <li class="active"><a href="javascript:void(0)" aria-expanded="true"><i class="fa fa-users"></i> <span>Customer Services</span></a></li>
                            <li><a href="#"><i class="fa fa-mobile-phone"></i> <span>Social Content</span></a></li>
                            <li><a href="#"><i class="fa fa-bullhorn"></i> <span>Products</span></a></li>
                            <li><a href="#"><i class="ti-user"></i> <span>Profile</span></a></li>
                            <br />
                            <br />
                            <li><a href="login.html"><i class="fa fa-sign-out"></i> <span>Logout</span></a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <!-- sidebar menu area end -->
        <!-- main content area start -->
        <div class="main-content">
            <!-- header area start -->
            <div class="header-area size-header">
                <div class="row align-items-center">
                    <div class="col-md-1 col-sm-1 clearfix">
                        <div class="nav-btn pull-left">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </div>
                    <div  class="col-md-5 col-sm-5 clearfix">
                        <h4 class="page-title pull-left"><a href="customer-service-p1.html" style="color: #000;">Customer&nbsp;&nbsp;&nbsp;&nbsp;</a></h4>
                        <h4 class="text-active">Services</h4>
                    </div>
                    <!-- profile info & task notification -->
                    <div class="col-md-2 col-sm-2 clearfix">
                        <ul class="notification-area pull-right">
                            <li class="dropdown">
                                <i class="ti-bell dropdown-toggle" data-toggle="dropdown">
                                    <span>2</span>
                                </i>
                            </li>
                        </ul>
                    </div>
                    <!-- nav and search button -->
                    <div class="col-md-4 col-sm-4 clearfix">
                        <div class="search-box pull-left">
                            <form action="#">
                                <input type="text" name="search" placeholder="Search..." required>
                                <i class="ti-search"></i>
                            </form>
                        </div>
                    </div>

                </div>
            </div>
            <!-- header area end -->

            <div class="main-content-inner">
                <div class="row">
                    <!-- accordion style 1 start -->
                    <div class="col-lg-6 mt-5">
                        <h4 class="header-title">รายละเอียดรถยนต์</h4>
                        <div class="card">
                            <div class="card-body height-top">
                                <div id="accordion1" class="according">
                                    <div class="card">
                                        &emsp; &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;Toyota<br>
                                        &emsp;ปีที่ผลิต&ensp;&emsp;&emsp;:&emsp;2019<br>
                                        &emsp;ประกันชั้น 1&emsp;:&emsp;directasia<br>
                                        &emsp;รุ่นรถ&ensp;&emsp;&emsp;&emsp;:&emsp;AVANZA<br>
                                        &emsp;รุ่นย่อย&emsp;&emsp;&emsp;:&emsp;1.5I  4DOORS G AUTO
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- accordion style 1 end -->
                    <!-- accordion style 2 start -->
                    <div class="col-lg-6 mt-5">
                        <h4 class="header-title">รายละเอียดผู้เข้ารับบริการ</h4>
                        <div class="card">
                            <div class="card-body height-top">
                                <div id="accordion1" class="according">
                                    <div class="card">
                                        ชื่อ&emsp;&emsp;&emsp;&emsp;:&emsp;Devinder Kumar<br>
                                        เบอร์โทร&emsp;&emsp;:&emsp;095-xxx-xxxx<br>
                                        Email&emsp;&emsp;&emsp;:&emsp;Xxxxx@mail.com<br>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- accordion style 2 end -->
                    <!-- accordion style 4 start -->
                    <div class="col-lg-6 mt-5">
                        <div class="card height-buttom">
                            <div class="card-body">
                                <div id="accordion1" class="according">
                                    <div >
                                        <div class="col-12">
                                            <img src="assets/images/autoso/checkin.PNG">
                                        </div>
                                        <div style="text-align: center;" >
                                            ตรวจเช็คสภาพรถยนต์  และเปลี่ยนถ่ายน้ำมันเครื่อง<br>
                                        </div>
                                        <div class="position-button">
                                            <a href="service-p3.html">
                                                <button type="button" class="btn btn-rounded btn-primary  mb-3" style="margin-right: 15px;">ดำเนินการ</button>
                                            </a>
                                            <button type="button" class="btn btn-rounded btn-dark mb-3" style="margin-right: 10px;">ลบ</button>
                                        </div>
                
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- accordion style 4 end -->
                    <!-- accordion style 3 start -->
                    <div class="col-lg-6 mt-5">
                        <div class="card height-buttom">
                            <div class="card-body">
                                <h4 class="header-title">ประวัติเข้ารับบริการ</h4>
                                <div id="accordion1" class="according">
                                    <div class="card" style="overflow-y: scroll;">
                                        <table>
                                            <tbody>

                                                <tr>
                                                    <td>25/02/2562</td>
                                                    <td>15:30</td>
                                                    <td>ตรวจเช็คสภาพรถยนต์</td>
                                                </tr>
                                                <tr>
                                                    <td>25/02/2562</td>
                                                    <td>15:30</td>
                                                    <td>ตรวจเช็คสภาพรถยนต์</td>
                                                </tr>
                                                <tr>
                                                    <td>25/02/2562</td>
                                                    <td>15:30</td>
                                                    <td>ตรวจเช็คสภาพรถยนต์</td>
                                                </tr>
                                                <tr>
                                                    <td>25/02/2562</td>
                                                    <td>15:30</td>
                                                    <td>ตรวจเช็คสภาพรถยนต์</td>
                                                </tr>
                                                <tr>
                                                    <td>25/02/2562</td>
                                                    <td>15:30</td>
                                                    <td>ตรวจเช็คสภาพรถยนต์</td>
                                                </tr>
                                                <tr>
                                                    <td>25/02/2562</td>
                                                    <td>15:30</td>
                                                    <td>ตรวจเช็คสภาพรถยนต์</td>
                                                </tr>
                                            </tbody>
                                        </table>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- accordion style 3 end -->



                </div>
                <!-- row area start-->
            </div>
        </div>
        <!-- main content area end -->
    </div>
    <!-- page container area end -->
    <!-- offset area start -->

    <!-- offset area end -->

    <!-- jquery latest version -->
    <script src="assets/js/vendor/jquery-2.2.4.min.js"></script>
    <!-- bootstrap 4 js -->
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/metisMenu.min.js"></script>
    <script src="assets/js/jquery.slimscroll.min.js"></script>
    <script src="assets/js/jquery.slicknav.min.js"></script>

    <!-- start chart js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
    <!-- start highcharts js -->
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <!-- start zingchart js -->
    <script src="https://cdn.zingchart.com/zingchart.min.js"></script>
    <script>
    zingchart.MODULESDIR = "https://cdn.zingchart.com/modules/";
    ZC.LICENSE = ["569d52cefae586f634c54f86dc99e6a9", "ee6b7db5b51705a13dc2339db3edaf6d"];
    </script>
    <!-- all line chart activation -->
    <script src="assets/js/line-chart.js"></script>
    <!-- all pie chart -->
    <script src="assets/js/pie-chart.js"></script>
    <!-- others plugins -->
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/scripts.js"></script>
</body>

</html>
